<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.heop" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="enterprise"><Value>Enterprise</Value>
		<Paragraph>The <Link href="/baanerp/tc/onlinemanual/tc" role="package"><GUIRef href="/baanerp/tc" role="package">Common Data</GUIRef>
			</Link> package.</Paragraph>
	</ListValue>
	<ListValue ID="olap"><Value>MBA</Value>
		<Paragraph>The <Link href="/baanerp/tc/onlinemanual/tc" role="package"><GUIRef href="/baanerp/tc" role="package">Common Data</GUIRef>
			</Link> package.</Paragraph>
	</ListValue>
	<ListValue ID="pillar"><Value>Pillar</Value>
		<Paragraph>The <Link href="/baanerp/tc/onlinemanual/tc" role="package"><GUIRef href="/baanerp/tc" role="package">Common Data</GUIRef>
			</Link> package.</Paragraph>
	</ListValue>
</OptionList>
